#top .av-special-heading.av-dd0op-0dbc988f39e30efd6f01056ffe15baaa{
padding-bottom:0;
}
body .av-special-heading.av-dd0op-0dbc988f39e30efd6f01056ffe15baaa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-dd0op-0dbc988f39e30efd6f01056ffe15baaa .av-subheading{
font-size:15px;
}

#top .hr.av-cv7hd-81144ec21509df85f82d9b65d0015f3c{
margin-top:5px;
margin-bottom:35px;
}
.hr.av-cv7hd-81144ec21509df85f82d9b65d0015f3c .hr-inner{
width:50px;
border-color:#25b6d2;
}

.flex_column.av-c6dvx-273ca4d531147729cc2bb895b7fc676d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-bu8xd-e48a74612f87556722bf56e88e5b2ef2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-bu8xd-e48a74612f87556722bf56e88e5b2ef2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-b1m51-0bd192a7c42ce6c9bfd967a23feb506e{
padding-bottom:0;
}
body .av-special-heading.av-b1m51-0bd192a7c42ce6c9bfd967a23feb506e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b1m51-0bd192a7c42ce6c9bfd967a23feb506e .av-subheading{
font-size:15px;
}

#top .hr.av-11ish-53932b2e2ad23559ee333f72661b7186{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-11ish-53932b2e2ad23559ee333f72661b7186 .hr-inner{
width:50px;
border-color:#25b6d2;
}

.flex_column.av-96xd9-18958bc615702531ce87b8e78e384465{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-3421-caa546474c3f8140ed52d34645beabcd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3421-caa546474c3f8140ed52d34645beabcd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-7u3nh-79c8daa42f02338da07fc2f35a660ffc{
padding-bottom:0;
}
body .av-special-heading.av-7u3nh-79c8daa42f02338da07fc2f35a660ffc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7u3nh-79c8daa42f02338da07fc2f35a660ffc .av-subheading{
font-size:15px;
}

#top .hr.av-7gjm1-a798af34ed6b0d25e65f8bd78e060a21{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-7gjm1-a798af34ed6b0d25e65f8bd78e060a21 .hr-inner{
width:50px;
border-color:#25b6d2;
}

.flex_column.av-6hyh1-756ae5ecd9c7197dfbd5a8c87c15aacb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-5tf51-705679217aceb259ee99002286c2b3cd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5tf51-705679217aceb259ee99002286c2b3cd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-52xz5-17057cb5e460b98c75243c1aa225ba6c{
padding-bottom:0;
}
body .av-special-heading.av-52xz5-17057cb5e460b98c75243c1aa225ba6c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-52xz5-17057cb5e460b98c75243c1aa225ba6c .av-subheading{
font-size:15px;
}

#top .hr.av-4fx49-781c07ebbf37f03d30baea4f2cc40940{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-4fx49-781c07ebbf37f03d30baea4f2cc40940 .hr-inner{
width:50px;
border-color:#25b6d2;
}

.flex_column.av-bfwh-3cdf8f52dd79b4fa3b27ef16aee12f3a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2rm7h-3eb9234f2d449d6c6f2b2bfd28ced627 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2rm7h-3eb9234f2d449d6c6f2b2bfd28ced627 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-1y3bl-7e6567f04e0df0735b693aa85445209e{
padding-bottom:0;
}
body .av-special-heading.av-1y3bl-7e6567f04e0df0735b693aa85445209e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1y3bl-7e6567f04e0df0735b693aa85445209e .av-subheading{
font-size:15px;
}

#top .hr.av-1mtzx-c7587e1340651dad4175d5717bfe3f17{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-1mtzx-c7587e1340651dad4175d5717bfe3f17 .hr-inner{
width:50px;
border-color:#25b6d2;
}

